prompt.message = 追加機能とクイックアクセスを行うために%S (%S)をインストールしますか？
prompt.yes = はい
prompt.yesAccessKey = Y
prompt.no = いいえ
prompt.noAccessKey = N
prompt.dontask = 再び表示しない
prompt.dontaskAccessKey = D
prefs.integration = デスクトップの統合
prefs.exceptions = 例外...
prefs.enabled = どのサイトでも統合オプションを促す
exceptionDialog.descrLabel = これらのウェブサイトでは統合オプションを促さない
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = 閉じる
webappsGreasemonkey.installPrompt = 追加機能ならびにクイックアクセスを行うため%Sをインストールしますか？
webappsGreasemonkey.install = インストール
